#LFTCOL { position:relative; width:100%; margin:0; padding:0; text-align:center; float:left; }
#tshirts { position:relative; width:600px; margin:0 120px; padding:8px; border:solid #F93 2px; font:13px Verdana; }
#tshirts td { text-align:left; }
#other td { padding:10px 0; text-align:left; font:13px Verdana; vertical-align:top; }
#other td.imgCell { width:100px; }
#other td.imgCell img { margin:0 8px; }
#other td.infoCell { width:312px; }

.ORinpt, .addBtn { font:11px Verdana; margin:0; padding:1px; }

img.SM { border:none; }
#LG { float:right; }
.orngLnk { color:#000; text-decoration:none; }
.orngLnk:hover { font-weight:bold; }
